.menu__dropdown-right {
    right: 0;
    left: auto;
}

.menu__branch{
    position: relative;
}

.menu__dropdown-right:before {
    left: auto;
    right: 22%;
}

.table-desc-right {
    display:none;
}
#dl .table td {
    display: block;
    width: 100% !important;
    padding-bottom: 10px;
    padding-top: 0;
}
#dl .table td a {
    width: 296px;
    word-wrap:break-word;
    display: block;
}
#dl .table td:first-child {
    padding-bottom: 0;
}

.brand {
    background-position: -15px 0;
}

.scroll-btn {
    display: none;
    float: right;
    margin-bottom: -14px;
    color: #222;
    margin-right: 8px;
}

.scroll-btn:hover {
    color: #98de5d;
}

.scroll-btn:hover:after {
    border-left-color: #98de5d;

}
#scroll-btn-4:hover:before {
    border-right-color: #98de5d;
}

.scroll-btn:after {
    border-left: 9px solid #2a343b;
    margin-left: 4px;
}

#scroll-btn-4:after {
    display: none;

}
#scroll-btn-4:before {
    border-right: 9px solid #2a343b;
    margin-right: 4px;
}

.scroll-btn:after,
.scroll-btn:before {
    content:'';
    margin-bottom: -2px;
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
}

.full-content {
    width: auto!important;
    float: none!important;
}


.product-compare #brand_main > input[type='submit'] {
    float: none;
    margin: auto;
    display: block;
    width: 100%;
    border-radius: 0;
    display: none;

}

#dl .table td {
    display: block;
    width: 100% !important;
    padding-bottom: 9px;
    padding-top: 0;
}

#dl .table td:first-child {
    padding-bottom: 0;
}
.table-l1 tr td:first-child {
    font-family: "Conv_ProximaNova-Bold";
    color: #212a31;
    width: 60%;
}
#comparison tbody tr td:before {
    display: none;
    color: #333;
    font-family: "Conv_ProximaNova-Bold";
}
#comparison thead td:first-child {
    width: 20px;
}

#comparison thead td {
    width: 300px;
}

.home-liebherr #comparison tbody tr:nth-child(2) td:before { content: 'Model Number'; }
.home-liebherr #comparison tbody tr:nth-child(3) td:before { content: 'Price'; }
.home-liebherr #comparison tbody tr:nth-child(4) td:before { content: 'Type'; }
.home-liebherr #comparison tbody tr:nth-child(5) td:before { content: 'Colour'; }
.home-liebherr #comparison tbody tr:nth-child(6) td:before { content: 'Total Litres Gross / Net'; }
.home-liebherr #comparison tbody tr:nth-child(7) td:before { content: 'Configuration'; }
.home-liebherr #comparison tbody tr:nth-child(8) td:before { content: 'Lighting'; }
.home-liebherr #comparison tbody tr:nth-child(9) td:before { content: 'Control Type'; }
.home-liebherr #comparison tbody tr:nth-child(10) td:before { content: 'SuperCool / SuperFrost'; }
.home-liebherr #comparison tbody tr:nth-child(11) td:before { content: 'kWh/yr / Star Rating'; }
.home-liebherr #comparison tbody tr:nth-child(12) td:before { content: 'Overall HxWxD (mm)'; }
.home-liebherr #comparison tbody tr:nth-child(13) td:before { content: 'Made In'; }
.home-liebherr #comparison tbody tr:nth-child(14) td:before { content: 'P&L Warranty (Years)'; }

.home-falcon #comparison tbody tr:nth-child(2) td:before { content: 'Model Number'; }
.home-falcon #comparison tbody tr:nth-child(3) td:before { content: 'Price'; }
.home-falcon #comparison tbody tr:nth-child(4) td:before { content: 'Oven Fuel & Size LH / RH'; }
.home-falcon #comparison tbody tr:nth-child(5) td:before { content: 'Oven Type LH / RH'; }
.home-falcon #comparison tbody tr:nth-child(6) td:before { content: 'Dual Circuit Grill'; }
.home-falcon #comparison tbody tr:nth-child(7) td:before { content: 'Hob Configuration'; }
.home-falcon #comparison tbody tr:nth-child(8) td:before { content: 'Flame Failure (FSD)'; }
.home-falcon #comparison tbody tr:nth-child(9) td:before { content: 'Cook & Clean Oven Liners'; }
.home-falcon #comparison tbody tr:nth-child(10) td:before { content: 'Programmable Oven'; }
.home-falcon #comparison tbody tr:nth-child(11) td:before { content: 'Separate Storage Drawer'; }
.home-falcon #comparison tbody tr:nth-child(12) td:before { content: 'Colour Range Available'; }
.home-falcon #comparison tbody tr:nth-child(13) td:before { content: 'Fittings Available'; }
.home-falcon #comparison tbody tr:nth-child(14) td:before { content: 'Overall HxWxD (mm)'; }
.home-falcon #comparison tbody tr:nth-child(15) td:before { content: 'P&L Warranty (Years)'; }



.sidebarr {
    width: 270px;
}

.product-single .sidebarr #brand_menu {
    background: none!important;
}
.home-falcon .sidebarr #brand_menu {
    background-position: 14px 0;
}
.home-falcon .sidebarr #brand_menu img {
    float: right!important;
}

.sidenav__ad {
    display: block;
    background-color: #2F2F2F;
}
.sidenav__ad a {
    display: block;
    position: relative;
    max-width: 300px;
    margin: auto;
}
.sidenav__ad img {
    float: none!important;
    display: block;
    margin: 0!important;
}

#brand_content {
    float: none;
    width: auto;
    overflow: hidden;
}
#brand_main form[name='search']:after {
    content: '';
    clear: both;
    display: table;
}
.secondary-footer {
    padding-left: 10px;
    padding-right: 10px;
}
.title-l1 {
    /* padding-right: 40px; */

    min-height: 14px;
}
.dl-menuwrapper {
    display: none;
}
#main {
    min-height: 660px;
}

#brand_main .dl-trigger {
    margin-top: -7px;
    background-color: #fff;
    border-color: #C5C5C5!important;
    border-radius: 2px;
    width: 40px;
    height: 34px;
}

.l-content {
    margin-left: 0;
}
#brand_main .dl-trigger {
    display: none;
}

#brand_main .dl-trigger:after {
    box-shadow: 0 6px 0 #BBB, 0 12px 0 #bbb;
    background-color: #bbb;
    height: 3px;
    left: 8px;
}
form.distributors, div.distributors {
    margin: 0;
    width: 100%;
}

#brand_main {
    width: 738px;
}


#brand_main .dl-trigger:focus:after,
#brand_main .dl-trigger:hover:after {
    box-shadow: 0 6px 0 #818181, 0 12px 0 #818181;
    background-color: #818181;
}
#brand_main .dl-trigger:focus,
#brand_main .dl-trigger:hover {
    border: 1px solid #818181!important;
}


/*overide*/
.wrapper-2col #submenu, .wrapper-2col #filters {
    float: none;
    width: auto;
    padding: 0;
}
.wrapper-2col .wrapper-2col-sidebar {
    position: absolute;
    z-index: 1;
    padding: 0;
    padding: 22px;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 260px;
}

.wrapper-2col .content-inner:after {
    content: '';
    clear: both;
    display: table;
}
.wrapper-2col .content-inner {
    padding: 40px;
    background-color: #f3f3f3;
}
#brand_main form[name='search'] h4 {
    width: auto;
    /*margin-right: 20px;*/
}

#brand_main form[name='search'] {
    width: 100%;
    box-sizing: border-box;
}

.wrapper-2col .wrapper-2col-content {
    width: 100%!important;
    float: right!important;
    padding: 0px 0px 0px 260px!important;
    box-sizing: border-box;
    background-color: #fff!important;
}

#filters div.contributor {
    width: 100%;
}

/*contact*/

form.distributors, div.distributors {
    box-sizing: border-box;
    padding: 22px;
}
form.distributors table {
    width: 100%;
}

/*blog*/

.blog-content .content-inner {
    min-height: 1400px;
}

/*MENU*/

/* Common styles of menus */

.dl-menuwrapper {
    display: none;
    width: 100%;
    max-width: 300px;
    float: left;
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;

    float: right;
}

.dl-menuwrapper:first-child {
    margin-right: 100px;
}

.dl-trigger {
    border: none;
    width: 50px;
    height: 41px;
    text-indent: -900em;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    outline: none;
    float: right;
    margin-top: -47px;

    border: 1px solid #323c43;
    background: #2a343b;
}

.dl-trigger:hover,
.dl-trigger.dl-active {
    background: #98de5d;
}

.dl-menuwrapper ul {
    background-color: #fff;
}

.dl-trigger:after {
    content: '';
    position: absolute;
    width: 60%;
    height: 4px;
    background: #fff;
    top: 8px;
    left: 10px;
    box-shadow: 0 9px 0 #fff, 0 18px 0 #fff;
}

.dl-menuwrapper ul {
    padding: 0;
    list-style: none;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.dl-menuwrapper li {
    position: relative;
}

.dl-menuwrapper li a {
    display: block;
    position: relative;
    padding: 13px 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #222;
    outline: none;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.dl-menuwrapper li.active > a:after {
    border-left-color: #fff!important;
}
.dl-menuwrapper li.active > a {
    background-color: #98de5d;
    color: #fff;
    pointer-events: none;
}

.dl-menuwrapper li a:hover {
    background: #E8E8E8;
    text-decoration: none;
}

.dl-menuwrapper li a.button {
    text-transform: uppercase!important;
    display: block!important;
    margin: 6px 16px 16px;
    background-color: #2a353b!important;
}
.dl-menuwrapper li a.button:focus,
.dl-menuwrapper li a.button:hover {
    background-color: #354249!important;
}
.no-touch .dl-menuwrapper li a:hover {
    background: rgba(255,248,213,0.1);
}

.dl-menuwrapper li.dl-back > a {
    background: #F0F0F0;
    text-transform: uppercase;
    border-bottom: 1px solid #DFDFDF;
    padding: 12px 12px 12px 28px!important;
    line-height: 1;
}

.dl-submenu a > img {
    width: 60px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}


.dl-menuwrapper li .dl-submenu .dl-submenu > li a {
    white-space: nowrap;   overflow: hidden;   text-overflow: ellipsis;
    padding: 12px 14px;
}

.dl-menuwrapper li .dl-submenu > li:first-child a {
    padding-top: 14px;
}
.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid #222;
    border-bottom: 5px solid transparent;
}

.dl-menuwrapper li.dl-back:after {
    left: 15px;
    color: rgba(212,204,198,0.3);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);

}

.dl-menuwrapper li > a:after {
    right: 15px;
    color: rgba(0,0,0,0.15);
}

.dl-menuwrapper .dl-menu {
    margin: 5px 0 0 0;
    position: absolute;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-shadow: rgba(0, 0, 0, 0.3) 0 2px 8px;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
    transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    z-index: 999;
    position: relative;
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
    display: none;
}

/*
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link.
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
    display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
    display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
    position: absolute;
    width: 100%;
    top: 50px;
    left: 0;
    margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-1 {
    -webkit-animation: MenuAnimOut1 0.4s;
    animation: MenuAnimOut1 0.4s;
}

@-webkit-keyframes MenuAnimOut1 {
    0% { }
    50% {
        -webkit-transform: translateZ(-250px) rotateY(30deg);
    }
    75% {
        -webkit-transform: translateZ(-372.5px) rotateY(15deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: translateZ(-500px) rotateY(0deg);
        opacity: 0;
    }
}

@-webkit-keyframes MenuAnimOut2 {
    0% { }
    100% {
        -webkit-transform: translateX(-100%);
        opacity: 0;
    }
}


@keyframes MenuAnimOut1 {
    0% { }
    50% {
        -webkit-transform: translateZ(-250px) rotateY(30deg);
        transform: translateZ(-250px) rotateY(30deg);
    }
    75% {
        -webkit-transform: translateZ(-372.5px) rotateY(15deg);
        transform: translateZ(-372.5px) rotateY(15deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: translateZ(-500px) rotateY(0deg);
        transform: translateZ(-500px) rotateY(0deg);
        opacity: 0;
    }
}

.dl-menu.dl-animate-in-1 {
    -webkit-animation: MenuAnimIn1 0.3s;
    animation: MenuAnimIn1 0.3s;
}
@-webkit-keyframes MenuAnimIn1 {
    0% {
        -webkit-transform: translateZ(-500px) rotateY(0deg);
        opacity: 0;
    }
    20% {
        -webkit-transform: translateZ(-250px) rotateY(30deg);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: translateZ(0px) rotateY(0deg);
        opacity: 1;
    }
}

@keyframes MenuAnimIn1 {
    0% {
        -webkit-transform: translateZ(-500px) rotateY(0deg);
        transform: translateZ(-500px) rotateY(0deg);
        opacity: 0;
    }
    20% {
        -webkit-transform: translateZ(-250px) rotateY(30deg);
        transform: translateZ(-250px) rotateY(30deg);
        opacity: 0.5;
    }
    100% {
        -webkit-transform: translateZ(0px) rotateY(0deg);
        transform: translateZ(0px) rotateY(0deg);
        opacity: 1;
    }
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
    -webkit-animation: SubMenuAnimIn1 0.4s ease;
    animation: SubMenuAnimIn1 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn1 {
    0% {
        -webkit-transform: translateX(50%);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}


@keyframes SubMenuAnimIn1 {
    0% {
        -webkit-transform: translateX(50%);
        transform: translateX(50%);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}


.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
    -webkit-animation: SubMenuAnimOut1 0.4s ease;
    animation: SubMenuAnimOut1 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut1 {
    0% {
        -webkit-transform: translateX(0%);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateX(50%);
        opacity: 0;
    }
}


/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
    position: relative;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
    display: block;
}

.no-js .dl-menuwrapper li.dl-back {
    display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
    background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
    content: '';
}
.nav-tabs>li>a {
    padding: 15px 10px;
}

@media not print {
    @media (max-width: 1100px) {
        #category_menu {
            left: 182px;
            top: 45px;
        }

        .secondary-footer,
        .section,
        .t-header,
        .t-footer {
            min-width: 0;
        }

        .t-header {
            padding-bottom: 45px;
        }

        .l-wrap {
            width: 900px;
        }

        .menu__item {
            /* padding: 18px 10px; */
            font-size: 12px;
        }

        .brand {
            margin-right: 0;
        }
        .head-tel .icon-tel-w {
            display: none;
        }
        .brand-secondary {
            padding-left: 20px;
            font-size: 14px;
            /* padding-left: 0; */
        }

        .menu__item > span {
            width: 8px;
            height: 8px;
            vertical-align: middle;
            margin-right: 5px;
        }

        .box .box-header {
            font-size: 25px;
        }

        .section-front * {
            margin-bottom: 0;
            margin-right: 0;
        }

        .section-front .box:first-child {
            padding-left: 0;
        }

        .section-front .box:last-child {
            padding-right: 0;
        }

        .icon-build {
            margin-right: 8px;
        }

        .widget:first-child {
            padding-left: 0;
        }

        .widget-l1 {
            padding-right: 0;
        }

        .l-wrap:after {
            content: '';
            clear: both;
            display: table;
        }

        .t-footer .column-5,
        .t-footer .column-7 {
            width: 100%;
            display: block;
            float: none;
            padding: 0 !important;
        }

        .t-footer .form-group .select-l1 {
            margin-top: 9px;
            width: 100%;
        }

        .t-footer .form-group {
            padding: 0;
            margin: 9px 0 4px;
        }

        .t-footer .form-group .select-l1 select {
            width: 100%;
        }

        .widget .widget__list li a {
            width: auto;
            float: none;
            padding: 4px 0;
            display: block;
        }

        /*HOME */
        #promotions {
            position: static;
            width: 100%;
        }

        #promotions > * {
            width: 33.33% !important;
            float: left;
        }

        #promotions > div h3 + div {
            width: auto;
            padding: 14px;
        }

        #promotions > div {
            height: 187px;
            box-shadow: none;
            border: 1px solid #494949 !important;
            border-left: 0;
            box-sizing: border-box;
        }

        #promotions img.promotion, #promotions > div {
            box-shadow: none;
        }

        .sticky-widget {
            top: 22%;
        }

        .t-footer {
            clear: both;
        }

        body.brand_home #main > div {
            height: auto;
        }

        /*category*/
        h2, #brand_main form[name='search'], #brand_main form[name='compare'] {
            width: auto;
            float: none;
        }

        #brand_main form:after {
            content: '';
            clear: both;
            display: table;
        }

        #brand_content a.product {
            width: 25%;
            margin: 0 0 23px;
            padding: 0 17px;
            box-sizing: border-box;
        }

        #brand_content div.subcategory {
            float: none;
        }

        #brand_content div.subcategory:after {
            content: '';
            clear: both;
            display: table;
        }

        #brand_content {
            float: none;
            width: auto;
        }

        #brand_content:after {
            content: '';
            clear: both;
            display: table;
        }

        #brand_content a.product img:first-child {
            float: none;
            display: block;
            width: 100%;
        }

        #brand_content a.product img:last-child {
            margin-left: 17px;
        }

        #brand_content div.subcategory {
            margin: 0 -16px;
        }

        #brand_content.category h4 {
            margin-bottom: 17px;
        }

        #brand_main {
            width: 650px;
        }

        .sidebarr {
            width: 233px;
        }

        #brand_menu {
            width: auto;
            float: none !important;
            padding: 15px;
        }

        #brand_menu:after {
            content: '';
            clear: both;
            display: table;
        }

        #comparison_tool {
            width: 100%;
            margin: 0;
            padding: 6px 0;
        }

        #brand_content {
            padding: 28px;
        }

        #brand_main form[name='search'] h4 {
            float: none;
            width: auto;
        }

        #brand_main form[name='search'] div, #brand_main form[name='compare'] div {
            margin: 0;
            width: 50%;
            padding-right: 10px;
            box-sizing: border-box;
        }

        #brand_main form[name='search'], #brand_main form[name='compare'] {
            padding: 0 22px 20px;
        }

        #brand_main form[name='search'] select, #brand_main form[name='compare'] select {
            width: 100%;
        }

        /*promotion*/
        div.promotion {
            width: auto;
        }

        div.promotion img {
            width: 200px;
        }

        h2, #brand_main form[name='search'], #brand_main form[name='compare'] {
        }

        /*customer care*/
        /*gallery*/
        .gallery-tab {
            width: 100%;
        }

        .gallery-tab-content {
            width: auto;
            box-sizing: border-box;
        }

        .brand-title {
            width: auto;
            float: none;
        }

        div#brand_content {
        }

        .fw-brand {
            width: auto !important;
        }

        #brand_main {
            margin: 0 !important;
        }

        /*cooking demostration*/
        .header-h2 {
            font-size: 20px;
        }

        /*gallery*/
        .gallery-tab-thumb img,
        .gallery-tab-thumb iframe {
            background-size: 22%;
        }

        /*blog*/
        #banner {
            height: 130px;
        }

        #banner > div {
            margin-top: 40px;
        }

        /*Product single*/
        .sidenav__comparison a {
            padding-left: 10px;
        }

        .sidenav__comparison a .comparison__counter {
            padding-left: 14px;
            padding-right: 14px;
        }

        #slider-sm img {
            width: 100%;
        }

        .sidenav__comparison a {
            padding-left: 10px;
        }

        .sidenav__comparison a .comparison__counter {
            padding-left: 14px;
            padding-right: 14px;
        }

        #slider-sm img {
            width: 100%;
        }

        .table-l1 tr td:first-child {
            width: 50%;
            padding-right: 14px;

        }

        .table-l1 tr > td {
            width: 50%;
        }

        .product-single .table-l1 {
            width: 100%;
        }

        .nav-tabs > li > a {
            padding-left: 10px;
            padding-right: 10px;
            font-size: 13px;
        }

    }


    @media (max-width: 960px) {

        .event-time {
            margin: 0 0 2px;
        }

        p.event-description:empty {
            display: none;
        }


        p.event-description {
            display: none;
        }

        .event-item p:empty {
            display: none;
        }

        p.event-location {
            margin-bottom: 11px;
        }

        .event-actions {
        =: 10px
        clear: both;
        }

        .event-l1 {
            margin-bottom: 19px;
        }

        #scroll-btn-3 {
            display: block;
        }

        div#comparison-scroll {
            width: 938px;
        }

        div#comparison-holder {
            overflow-x: scroll;
        }

        #brand_menu img {
            position: static;
            margin: 0 auto;

            text-align: center;
            display: block;
            float: none;
        }

        .home-liebherr #brand_menu img {
            float: left;
        }

        #main > div.l-wrap {
            overflow: hidden;
        }

        .l-wrap {
            width: 700px;
        }

        .carousel-container #bx-pager a {
            width: 22% !important;
        }

        .carousel-container #bx-pager a {
            width: 22% !important;
        }

        .brand-secondary {
            padding: 0 0 0;
            margin-top: 14px;
            border: 0;
        }

        .box .box-header {
            font-size: 20px;
        }

        .menu__item {
            padding: 0 16px;
            display: block;
            font-size: 12px;
            padding: 18px 0!important;
            height: auto;
        }

        .menu__item > span {
            display: none;
        }

        .carousel-container .bxslider li {
            height: 330px;
        }

        .carousel-container #bx-pager a {
            height: 100px !important;
        }

        .carousel-container #bx-pager {
            height: 100px;
        }

        .carousel-container .bx-controls-direction a {
            height: 100px;
            bottom: -100px !important;
        }

        .carousel-title {
            line-height: 1;
        }

        /*HOME */
        #promotions > * {
            width: auto !important;
        }

        #promotions > #search {
            position: absolute;
            top: 0;
            right: 0;
            border: 1px solid #494949;
        }

        /*category*/
        #brand_main {
            width: 100%;
        }

        #brand_main {
            width: 100%;
        }

        .sidebarr #submenu {
            display: none;
            float: none;
            width: auto;
        }

        .brand_home .sidebarr #submenu {
            display: block;
        }

        .brand_home .sidebarr {
            width: 250px;
            margin-bottom: 20px;

        }

        .sidebarr {
            /* position: absolute; */
            /* right: -350px; */

            width: 100%;
        }

        #home_body .sidebarr {
            position: relative;
            right: auto;
        }

        div.wrapper {
            overflow: hidden;
        }

        #brand_main,
        .sidebarr {
            -webkit-transition: all .2s;
            -moz-transition: all .2s;
            -ms-transition: all .2s;
            -o-transition: all .2s;
            transition: all .2s;
        }

        .sidenav__comparison {
            margin-top: 2px;
        }

        .sidebar-open #brand_main {
            position: relative;
            right: 250px;
        }

        .sidebar-open .sidebarr {
            right: 0;
        }

        #brand_main .dl-trigger {
            /* display: block; */
        }

        /*promotion*/
        #brand_main h2 {
            padding: 16px 20px;
            font-size: 25px;
        }

        #brand_main h2 .dl-trigger {
            margin-top: -4px;
            margin-bottom: -14px;
        }

        #brand_main h2:after {
            content: '';
            clear: both;
            display: table;
        }

        /*search*/
        .search-input {
            position: relative;
            margin-bottom: 19px;
            margin-top: -8px;
        }

        .search-input .form-control-input {
            float: none;
            width: 100% !important;
            box-sizing: border-box;
            height: 42px;
        }

        .search-btn {
            width: 16px;
            padding: 0;
            height: 16px;
            margin: 2px;
        }

    ///

        .gallery-tab-thumb {
            width: 100%;
            float: none;
        }

        .gallery-tab-thumb-content {
            width: auto;
            float: none;
        }

        .gallery-tab-content-single {
            margin-top: 35px;
        }

        .gallery-tab-content-single:first-child {
            margin: 0;
        }

        .gallery-tab-content {
            padding: 30px;
        }

        #gallery-pagination {
            position: static;
            margin-top: 30px;
        }

        .gallery-tab-thumb iframe {
            height: 214px;
            width: 322px;
        }

        .gallery-tab-panel li {
            width: 33.333%;
            box-sizing: border-box;
            padding: 11px 0;
            text-align: center;
        }

        .gallery-tab-thumb {
            float: none;
            width: auto;
        }

        /*Contactform*/
        form[name='contact'], table.form {
            width: 100%;
            overflow: visible;
        }

        form[name='contact'] input, form[name='contact'] textarea, form[name='contact'] select {
            width: 100%;
            float: none;
            box-sizing: border-box;
        }

        table.form td {
            display: block;
        }

        form[name='contact'] input, form[name='contact'] select {
            height: 25px;
        }

        /*Retailers Directory*/
        form.distributors td {
            display: block;
            width: 100%;
            margin: 6px 0;
        }

        form.distributors select {
            width: 100%;
            margin-bottom: 7px;
            float: none;
        }

        form.distributors input {
            float: none;
            width: 100%;
            box-sizing: border-box;
            height: 28px;
        }

        .product-single #brand_main .dl-trigger {
            position: absolute;
            top: 0;
            right: 0;
            margin: 12px;
        }

        .product-single #brand_main h2 {
            padding: 0;
        }

        .product-single .intact {
            overflow: hidden;
        }

        .product-single #brand_main {
            margin-bottom: 3em !important;
        }

        .column-6 {
            width: auto;
            float: none;
            padding: 0;
        }

        .social-ico {
            margin-top: 30px;

        }

        .product-single .formatted__details {
            margin: 30px 0 10px;
        }

    }


    @media (max-width: 767px) {


        h2.header-h2 .download {
            float: none;
            display: block;
            text-align: left;
            margin-top: 12px;
        }

        i.fa.fa-download {
            background: transparent;
        }

        h2.header-h2 {
            font-size: 20px!important;
        }

        .event-image img {
            max-width: none!important;
        }

        .event-item .columns {
            float: none;
            width: auto;
        }

        .event-l1 {
            margin-left: 0;
            margin-top: 16px;
        }

        .event_content {
            padding-left: 30px;
            padding-right: 30px;
        }

        span.event-no {
            padding-right: 0;
        }

        .event-detail {
            padding-left: 14px;
        }




        div#comparison-scroll {
            width: 1050px;
        }

        .table-l1 tr td {
            display: block;
            width: 100% !important;
        }

        .table-l1 tr td:last-child {
            border-bottom: 1px solid #ECECEC;
            width: 100% !important;
            padding-top: 0;
        }

        .table-l1 tr:last-child td:last-child {
            border-bottom: 0;

        }

        .l-wrap {
            width: 500px;
        }

        .table-l1 tr td:first-child {
            padding-bottom: 0;
            color: #333;
            font-family: "Conv_ProximaNova-Bold";
        }

        .widget {
            width: auto !important;
            float: none;
            padding: 0;
            margin: 8px 0 34px;
        }

        .widget .widget__content {
            padding-bottom: 0;
        }

        .t-footer {
            padding-bottom: 20px;
        }

        .icon-build {
            display: none;
        }

        .box .box-header {
            line-height: 1.2;
            margin-bottom: 8px;
        }

        .section-front * {
            line-height: 1;
        }

        .box .box-content p {
            line-height: 1.7;
        }

        .box {
            padding: 40px 26px 20px;
        }

        .slide-title {
            left: 0;
            right: 0;
            width: 68%;
            margin: auto;
            bottom: 16%;
        }

        .fancy-title {
            font-size: 30px;
        }

        .section-l2 {
            padding: 46px 0 70px;
        }

        .dl-menuwrapper {
            display: block;
        }

       .dl-menuwrapper li:last-child {
            padding: 1px;
        }

        .t-header .columns.column-3.flow-right,
        .main-menu {
            display: none !important;
        }

        /*home landingpage*/
        #brand_content a.product {
            width: 50%;
        }

        #promotions {
            height: auto;
        }

        #promotions > #search {
            position: static;
            width: 100% !important;
        }

        #promotions > a {
            width: 50% !important;
        }

        /*social*/
        .sticky-widget {
            height: auto;
            position: static !important;
            width: 100% !important;
            clear: both;
            padding: 0;
            background-color: transparent !important;
        }

        .sticky-widget .label-holder {
            display: none;
        }

        .sticky-widget-item li {
            width: 33.333%;
            float: left;
            border-bottom: 1px solid #52616C !important;
            border-right: 1px solid #52616C;
            box-sizing: border-box;
            border-top: 1px solid #52616C !important;
        }

        .sticky-widget-item:after {
            content: '';
            clear: both;
            display: table;
        }

        .sticky-widget-item a {
            display: block;
            padding: 11px;
            box-sizing: border-box;
            background-color: #3E4D57;
        }

        .sticky-widget-item .fa {
            padding: 0;
            font-size: 28px;
        }

        .sticky-widget-item-4 li {
            width: 25%;
        }

        .sticky-widget.sticky-four {
            height: 0;
        }

        /*Gallery*/
        .gallery-single-sidebar-heading, .gallery-single-main-heading, .gallery-tab-thumb-heading {
            line-height: 1.2;
            margin: 9px 0 !important;
            display: block;
        }

        /*blog*/
        .wrapper-2col .wrapper-2col-sidebar {
            position: static;
            width: auto;
            background-color: #fff;
            clear: both;
        }

        .wrapper-2col .wrapper-2col-sidebar:after {
            content: '';
            clear: both;
            display: table;
        }

        .wrapper-2col #content {
            padding-left: 0 !important;
        }

        /*blog*/
        .blog-content .content-inner {
            min-height: 0;
        }

        /*productsingle*/
        .nav-tabs > li {
            float: none;
        }

        .nav-tabs > li > a {
            display: block;
            width: 100%;
            border: 1px solid #DCDCDC;
        }

        .nav-tabs {
            display: block;
        }

        .nav-tabs {
            margin: 0;
            overflow: visible;
        }

        .l-content {
            padding: 20px;
        }

        .tab-content {
            margin-top: 6px;
        }

        .navtabs-od > li {
            float: left;
            margin-right: -1px;
        }

        .navtabs-od:after {
            content: '';
            clear: both;
            display: table;
        }

        .navtabs-od {
            margin-bottom: -6px;
        }

        .tab-content-2 {
            padding: 3px;
            margin: 0;
        }

        .nav-tabs > li > a {
            padding: 12px 10px;
        }

        .tab-content-2 tr td {
            display: block;
            border: 0;
        }

        .table-l2 .table-container table tr td {
            padding: 2px 8px;
            border-bottom: 2px solid #333;
            padding-bottom: 6px;
            padding-top: 0;
        }

        .table-l2 .table-container table tr {
            border-bottom: 1px solid #333;
        }

        .table-l2 .table-container table tr td:First-child {
            border: 0;
            padding-bottom: 0;
            padding-top: 8px;
            color: #333;
            font-family: "Conv_ProximaNova-Bold";
        }

        .table-l2 .table-container table {
            border: 2px solid #333;
            width: 100% !important;
        }


        .col-field.postcode-field {
            width: 100%;
            /* float: none; */
        }

        .col-field {
            width: 100%;
        }

        .col-field.submit-field {
            width: 100%;
            margin-top: 7px;
        }

        #content-full div#map {
            width: 100%;
            height: 500px;
        }

        #content-full .distributors.distributors-list {
            width: 100%;
            height: auto;
            padding-right: 0;
        }
    }



    @media (max-width: 530px) {

        .event-image img {
            max-width: 100%!important;
            height: auto!important;
            display: block;
        }
        .event-actions .btn:before {
            display: none;
        }

        .btn-download-l1 {
            padding-left: 10px!important;
        }

        .event_content {
            float: none;
        }
        .event-image {
            height: auto;
        }
        .event-actions .pull-right {
            float: none;
            margin-top: 24px;
        }
        #comparison td:first-child {
            display: none;
        }

        .scroll-btn,
        #comparison tbody tr td:before {
            display: block;
        }

        .product-compare #brand_main > input[type='submit'] {
            display: block;
        }

        div#comparison-scroll {
            width: 1056px;
            padding: 0;
        }

        .sidebarr {
            /* width: 208px; */
        }

        #submenu {
            width: 100% !important;
            margin-top: 10px;
        }

        .sidebar-open #brand_main {
            right: 215px;
        }

        .sidenav__comparison a .comparison__counter {
            position: relative;
            display: block;
            right: auto !important;
            padding: 4px;
            text-align: center;
            margin-top: 4px;
        }

        .sidenav__comparison {
            text-align: center;
        }

        .sidenav__comparison a {
            padding: 4px 0 0;
        }

        div.distributors {
            padding: 17px 15px 20px;
            margin-bottom: 0 !important;
        }

        div.distributor {
            margin-left: 0;
        }

        div.distributor {
            background-size: 18px;
            padding-left: 28px;
        }

        #content div.distributors > p {
            margin-bottom: 6px !important;
        }

        .wrapper-2col .content-inner {
            padding: 20px;
        }

        .title-l1 {
            font-size: 24px;
            line-height: 1.2;
            min-height: 14px;
        }

        .l-wrap {
            width: 340px;
        }

        .carousel-container #bx-pager,
        .main--banner .shadow {
            display: none;
        }

        .carousel-container .bxslider li {
            height: 177px;
        }

        .carousel-container #slider .bx-viewport {
            max-height: 205px;
        }

        .carousel-container .bx-controls-direction a {
            bottom: 0 !important;
            height: 100%;
            width: 22px;
        }

        .carousel-container .bx-controls-direction a {
            background: rgba(0, 0, 0, 0.34);
        }

        .post-block .post__title {
            font-size: 20px;
            color: #2a343b;
            display: inline-block;
            margin-left: 15px;
            padding: 30px 0 0;
            line-height: 1.4;
        }

        .fancy-title .fancy-line {
            display: none;
        }

        .fancy-title {
            font-size: 27px;
        }

        .section-l2 {
            padding: 38px 0 62px;
        }

        .post-block .post__date {
            display: block;
            padding: 3px;
            max-width: 78px;
            margin: auto;
            font-size: 14px;
            margin-bottom: 25px;
        }

        #brand_main form[name='search'] div, #brand_main form[name='compare'] div {
            width: 100%;
            margin-top: 13px;
        }

        /*home*/
        #promotions > a {
            width: 100% !important;
        }

        #home_body #brand_menu img {
            margin-bottom: 20px;
        }

        #home_body .sidebarr {
            width: 100%;
        }

        #home_body #submenu a, .submenu a, .submenu span {
            text-align: left;
            float: none;
        }

        #home_body #category_menu {
            left: 85px;
            top: 30px;
        }

        #home_body #submenu {
            margin-top: 0;
            float: none;
            width: 100%;
        }

        #home_body #brand_menu {
            padding-right: 28px;
            padding-left: 28px;
        }

        .gallery-tab-thumb iframe {
            width: 100%;
        }

        .gallery-tab-content {
            padding: 20px;
        }

        #brand_content {
            padding-left: 20px;
            padding-right: 20px;
        }

        .gallery-tab-thumb img {
            width: 100%;
        }

        #gallery_body #main .brand-title {
            padding: 10px 14px;
            font-size: 22px;
        }

        form[name='search'] select {
            float: none;
            width: 100%;
            box-sizing: border-box;
        }

        #search form {
            float: none;
        }

        #promotions > div h3 + div {
            height: auto;
        }

        #promotions > div {
            height: auto;
        }

        #promotions > div h3 + div:after {
            content: '';
            clear: both;
            display: table;
        }

        #content div.article p img {
            height: auto !important;
            width: 100%;
        }

        form[name='customer_care'] {
            float: none;
            width: 100%;
        }

        form[name='customer_care'] table textarea,
        form[name='customer_care'] table input,
        form[name='customer_care'] table select {
            width: 100%;
            box-sizing: border-box;
            height: 26px;
            float: none;
        }

        form[name='customer_care'] table textarea {
            height: auto;
        }

        #submenu a, .submenu a, .submenu span {
            font-size: 13px;
        }

        .content-full-heading h1 {
            font-size: 27px;
            margin-bottom: 3px;
        }

        .content-full-heading p {
            font-size: 15px;
        }

        .content-full-heading {
            padding: 21px 10px;
        }

        .content-full-form {
            padding-top: 16px;
        }

        .content-full-form h2 {
            font-size: 19px;
            letter-spacing: -1px;
        }

        .content-full-form form {
            padding-top: 10px!important;
            padding-bottom: 0!important;
        }

        header.content-full-body-heading > h4 {
            margin-bottom: 16px;
            line-height: 1.2;
            font-size: 15px;
        }

        #content-full div#map {
            height: 300px;
        }

        .content-full-form.footer ul > li {
            border: 0;
            padding-left: 0;
            margin-left: 0;
            margin-bottom: 11px;
            text-align: left!important;
        }

        .content-full-form.footer ul {
            text-align: left;
            /* max-width: 219px; */
            /* margin-left: 25px; */
            margin: 7px 0 14px;
        }

        .content-full-form h2 {
            text-align: center;
            /* margin-left: 26px; */
        }

        .btn-primary {
        }

        .content-full-form.footer {
            text-align: left;
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 16px;
            padding-bottom: 24px;
        }

        .content-full-form.footer h2{
            text-align: left!important;
        }
    }


    @media (max-width: 400px) {

        .event_content {
            padding: 0 15px;
            float: none;
        }

        .event-month {
            padding-left: 0;
            padding-right: 0;
        }


        div#comparison-scroll {
            width: 899px;
        }

        .l-wrap {
            width: 300px;
        }

        .gradient {
            display: none;
        }

        .box {
            float: none;
            width: auto;
            border: 0 !important;
            padding: 0;
        }

        .section-l1 {
            margin-top: 0;
            padding-top: 0;
        }

        .gradient-l1 {
            display: none;
        }

        .box-header {
            padding-bottom: 0;
        }

        .box-l1 .box-header {
            padding-top: 0;
        }

        /*home landingpage*/
        #brand_content a.product {
            width: 100%;
        }

        #home_body #category_menu {
            left: 75px;
            top: 30px;
        }

        #home_body .home-falcon #category_menu {
            top: 58px;
        }

        .gallery-tab-content {
            padding: 14px;
        }

        #brand_content {
            padding-left: 10px;
            padding-right: 10px;
        }

        .section-l3 {
            padding: 10px;
        }

        #home_body #brand_menu {
            text-align: center;
        }

        #home_body #brand_menu img {
            float: right;
        }

        .title-l1:after {
            content: '';
            clear: both;
            display: table;
        }

        .title-l1 {
            display: block;
            min-height: 20px;
        }

        #brands a {
            float: none !important;
            margin: 3px auto;
            width: 100%;
        }

        .table-l1 td a {
            width: 222px;
        }


    }


    @media (max-width: 340px) {
        .l-wrap {
            width: 280px;
        }

        div#comparison-scroll {
            width: 875px;
        }
    }
}